<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJXZ3vtBlTMLtkwfw3TiHnZ1y55sWpyLISStnibl+0QnwcAFaRC4SIP4BedD96pMVOzaGIXwBUw3Ejhu60RmcrLH/gPdVSCZzGAo=</string>
</map>
